<?php
/**
 * Class objects instance list for third party plugins.
 *
 * @since   1.0.7
 * @package SAAI
 */

use SAAI\Third_Party\SiteGround_Optimizer;

defined( 'ABSPATH' ) || exit;

$objects = array(
    SiteGround_Optimizer::instance(),
);

return $objects;
